/*ESTILOS GENERALES*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --color-principal: #003a70 !important;
  /* UNIRIOJA blue or similar academic blue */
  --color-accent: #bf0d3e;
  /* UNIRIOJA red */
}

html {
  height: 100%;

}

body {
  font-family: "Montserrat", sans-serif;
  color: #000000;
  height: 100%;
  font-weight: 400;
  font-size: 1rem;
}

* {
  box-sizing: border-box;
}

.header {
}

.header-top {
  background-color: transparent;
}

.header h1 {
  font-weight: 600;
  color: #ffffff;
  font-size: 4.5em;
  line-height: 1em;
}

.header h1 small {
  font-weight: 300;
  color: #ffffff;
  font-size: 1.3em;
  line-height: 0.5em;
}


.header-option {
  background-color: #5862f0;
  text-align: right;
  padding: 2px;
}

.header .logo-ur {
  margin-top: 100px;
  padding-left: 10px;
}

.header .logo-ur img{
  height: 40px;
}


.header-contenido {
  display: flex;
  justify-content: flex-start; /* izquierda */
  align-items: flex-start;     /* arriba */
  background-image: url("images/background_logrono5.png");
  background-size: cover;
  background-position: center;
  color: white;
  min-height: 500px;
}

.menu {
  display: flex;
  justify-content: space-between;
  /* Espacio entre logo y menú */
  align-items: center;
  /* Centra verticalmente */
  padding: 20px 0px 20px 0px;
}

.mainmenu {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.logos {
  margin-top: 30px;
  text-align: center;
}

.logo {
  cursor: pointer;
}

.logo img {
  height: 75px;
  border: none;
}

.logo a:focus {
  border: none;
  outline: none !important;
}

/* Alineación centrada de contenido en el header */
.header-content {
  text-align: left;
  margin: 120px 0 20px 40px;

}

/*MAIN*/
.main {
  margin-bottom: 0;
  margin-top: 40px;

}

.news {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  gap: 30px;
  font-size: 1rem;
  margin-bottom: 40px;
}

.new {
  background-color: #f2f2f2;
  display: flex;
  justify-content: space-between;
  width: calc(50% - 30px);
  gap: 10px;
}

.new-img {
  width: 50%;
}

.new-img img {
  width: 100%;
  object-fit: cover;
}

.new-content {
  width: 50%;
}

.new-content {
  width: 50%;
  text-decoration: none;
  font-size: 0.9em;
  color: #022030;
}

a:hover.new-content {
  text-decoration: none;
}

.main .info {
  background-color: #f2f2f2;
  color: #000000;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0;
  text-align: left;
}

/* FOOTER */

.footer {
  background-color: #022030;
  color: #ffffff;
  padding: 25px;
  padding-top: 30px;
  text-align: center;
  margin: 0;
}

.main .actividades-home {
  display: flex;
  justify-content: space-between;
}

/* Style the tab */
.tab {
  width: 40%;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  display: block;
  background-color: transparent;
  color: rgb(56, 56, 56);
  padding: 5px 0;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  font-weight: 600;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: transparent;
  color: #000000;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #6ed1d3;
}

/* Style the tab content */
.tabcontent {
  width: 60%;
  border-left: none;
  height: 300px;
  display: none;
  font-weight: 300;
  font-size: 0.8em;
}

.main .tabcontent button {
  background-color: #000000;
  color: #FFFFFF;
  border: 0;
  padding: 10px 20px 10px 20px;
  font-weight: 500;
}

.actividades {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  gap: 20px;
  width: 100%;
  font-size: 1rem;
  margin-bottom: 40px;
}

.actividad {
  flex: 1 1 30%;
}

.actividad-img {
  width: 100%;
  height: 200px;
  overflow: hidden;
}

.actividad-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s ease;
}


.actividad-img img:hover {
  transform: scale(1.2);
}

.actividad-content {
  text-decoration: none;
  font-size: 0.9em;
  color: #022030;
}

.actividad-fecha {
  border-bottom: 1px solid #000000;
  font-weight: 200;
}

.actividad-categoria {
  background-color: #000000;
  color: #FFFFFF;
  display: inline-block;
  margin-top: 20px;
  padding: 2px 6px 2px 6px;
}


a:hover.actividad-content {
  text-decoration: none;
}

.main .btn-earco {
  background-color: rgb(255, 255, 255);
  color: #2b2b2b;
  border-color: #000000;
  padding: 10px 20px 10px 20px;
  border-radius: 5px;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 400;
}

.main .btn-earco:hover {
  background-color: #f08181;
  transition: all .3s ease;
  text-decoration: none;

}


@media (width <=768px) {
  .actividad {
    flex: 1 1 100%;
  }

  /* Alineación centrada de contenido en el header */
  .header-content {
    width: 100%;
    margin-top: 50px;
  }

}